@charset "UTF-8";

@import url("../icons/css/font-awesome.min.css");

/* CSS Document */

/*BODY STYLES */

body{
	font-family: "proxima-nova",sans-serif;
	color: #6e6e6e;
}

h1, h2, h3, h4, h5, h6, .top-bar-section ul li>a{
	font-family: "proxima-nova",sans-serif;
}

h1, h2, h3{
	color: #ed2593;
	font-weight: bold;
}

h1{
	line-height: 50px;
}

a{
	font-weight:bold;
	color: #ed2593;
}


.texture{
	padding: 90px 0;
	background:url(../images/stripe-bg.jpg) #fcfcfb;
}

.new-block{
	padding-top:40px;
}

.new-block-b{
	padding-bottom:40px;
}

.new-block-c{
	padding-bottom:20px;
}

.new-block-d{
	padding: 100px 0;
}

.center-text{
	text-align:center;
}


#content ul {
  list-style-type: none;
  margin-left: 0;
}

#content li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 10px
}

#content li:before {
  position: absolute;
  top: 0;
  left: 0;
  font-family: FontAwesome;
  content: "\f054";
  color: #ed2593;
}

#content ul.events li:before {

  content: none;
}

#content ul.events li {

  margin:0;
}


div.panel { display:none; }
div.panel.active { display:block; }

h1.campus{
	font-size: 55px;
	line-height: 50px;
	margin-bottom: 50px;
}

/*HEADER NAV STYLES */

.header .contain-to-grid{
	background:url(../images/stripe-bg.jpg) #fcfcfb;
}

.header .top-bar, .top-bar-section li:not(.has-form) a:not(.button), .top-bar-section ul li, .top-bar.expanded .title-area {
	background:none;
}

.top-bar{
	padding: 20px 0;
	height: 120px;
}

.top-bar .show-logo{
	width: 200px;
	height: 75px;
	background:url(../images/the-new-agenda-logo.png);
	background-size: 200px 75px;
	
}

.top-bar.port{
	height: 500px;
}

.top-bar .hide-text{
	text-indent: -3333px; 
	white-space: nowrap;
	overflow: hidden;
}

.top-bar-section{
	margin-top:20px;
}

.top-bar-section.port{
	padding: 40px 0;
}
	
.top-bar li.name.port{
	display:block;
}

.top-bar-section li.menu-item a{
	color: #ed2593;
	text-transform:uppercase;
	font-weight:bold;
}

.top-bar-section li.menu-item-51435{
	background: #ed2593;
	color: #fff;
	margin-left: 10px;
}

.top-bar-section li.menu-item-51435 a{
	color: #fff;
	padding: 0;
	
}

.top-bar-section li#menu-item-51435.current-menu-item.active a{
	color:#fff;
}

.top-bar-section li#menu-item-51233 a{
	text-transform:none !important;
}


.top-bar-section li.menu-item-51435 a:after{
	font-family: FontAwesome;
    content: "\f054";
	display: inline-block;
   	padding-left: 8px;
	font-weight:normal;
	font-size: 10px;
}

.header .top-bar-section .has-dropdown > a::after{
	font-family: FontAwesome;
	content: "\f078";
	border:none;
	margin-top: 0;
	display: inline-block;
	vertical-align: middle;
	font-weight:normal;
	top: -2px;
	margin-right: 25px;
	font-size: 10px;
}

.top-bar-section li:not(.has-form) a:not(.button){
	line-height: 2.15rem;
}

.top-bar-section li:not(.has-form) a:hover:not(.button) {
    background: #ed2593 none repeat scroll 0 0;	
}

.top-bar-section .dropdown li:hover:not(.has-form):not(.active) > a:not(.button) {
    background: #ed2593 repeat scroll 0 0;
    color: #fff;
}

.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
    background: #fff repeat scroll 0 0;
    color: #ed2593 ;
}

.top-bar-section li.active:not(.has-form) a:not(.button) {
    background: none;
    color: #ed2593;
    line-height: 2.2rem;
}

.top-bar-section li.active:not(.has-form) a:hover:not(.button) {
    background: #ed2593;
}

.top-bar-section ul.sub-menu.dropdown{
	background:#fff;
	border-bottom: 4px solid #ed2593;
}

.top-bar-section ul li.active:hover:not(.has-form) > a {
  background: #ed2593;
  color: white;
} 

.top-bar-section ul.sub-menu.dropdown li a::before{
	font-family: FontAwesome;
	content: "\f0da";
	border:none;
	top: -5px;
	font-weight:normal;
	margin-right: 8px;
	font-size: 10px;
}

.top-bar-section ul.sub-menu.dropdown li a{
	padding: 5px 20px;
}

.top-bar-section ul li:hover:not(.has-form) > a {
    background: #ed2593;
}

a.hamburger-icon{
	color: #fff;
	padding-left:15px;
}

/*BUTTON STYLES */

a.more, button, a.button, button.button{
	color: #fff;
	background: #eb2c83;
	padding: 10px 20px;
	text-transform:uppercase;
	font-size: 15px;
	font-weight:bold;
	font-family: "proxima-nova",sans-serif;
}

a.more .fa-chevron-right{
	padding-left: 5px;
	font-size: 12px;
	font-weight: normal;
}


a:hover.more, button:hover, a.button:hover, button.button{
	background: #f6358d;
}

a.more.top-margin{
	display:inline-block;
	margin-top: 20px;
}

button.button{
	margin-top:20px;
}

ul#drop1 li:before{
	display:none;
}

ul#drop1 li{
	text-transform:uppercase;
	width:100%;
}

ul#drop1 li a{
	color: #f6358d;
	
}


/*IMAGES WITH TEXT*/

.content-padded{
	padding: 120px 0 100px;
	
}

.content-padded-2{
	padding: 80px 0 60px;
	
}

.content-padded-3{
	padding: 30px 0 50px;
	
}

.content-padded-4{
	padding: 180px 0 160px;
	
}
.content-padded-5{
	padding: 50px 40px 20px 40px;
	
}


.content-padded-6{
	padding: 50px 40px;
	
}

.content-padded-7{
	padding: 0 0 40px 0;
	
}

.rt-block{
	padding: 40px 0;
}

.rt-block img{
	padding: 20px 0 0 0;
}

.top-image {
	background-image:url(../images/headers/stopp-header.jpg);
	background-position: 50% 0;
	background-size:cover;
	background-repeat: no-repeat;
	width:100%;
	height: 60vh;
	position: relative;
	display:table;
	overflow:hidden;
	margin-bottom: 30px;
	
}

.top-image.inner{
	height: 50vh;
	margin-bottom: 30px;
}

.top-image.innerevents{
	height: 60vh;
	margin-bottom: 30px;
}

.general-content{
	background-position: 50% 0;
	background-size:cover;
	background-repeat: no-repeat;
	width:100%;
	height: 400px;
	position: relative;
	display:table;
	overflow:hidden;
	
}

.general-content-full{
	background-position: 50% 0;
	background-size:cover;
	background-repeat: no-repeat;
	width:100%;
	position: relative;
	display:table;
	overflow:hidden;
	
}


.intro-text {
	display:block;
	font-size: 50px;
	color: #fff;
	text-align:center;
	display:table-cell;
	vertical-align: middle;
}

.intro-text.map {
	display:block;
}

.intro-text h1, .intro-text h2, .intro-text h3, .intro-text h4, .intro-text h5, .intro-text h6{
	color: #fff;
}

.intro-text h1{
	font-size: 3.5rem;
	line-height: 3.5rem;
}

.intro-text h2{
	line-height: 2.5rem;
}

.intro-text h3{
	font-weight: normal;
	margin-bottom: 30px;
}

.small-images{
	position: relative;
	display:block; 
	margin-bottom:32px;
	
}

.small-images img{
	width: 100% !important;
	
}

.small-images-content{
position: absolute; 
   top: 45%; 
   left: 0;
   text-align: center; 
   width: 100%;
}

.small-images-content-right{
position: absolute; 
   right:0;
   bottom:0;
}


.small-images-content-right .more{
	display:block;
}
.small-images-content .email-callout{
	text-align: left;
	width: 60%;
	color: #fff;
	float: right;
	margin-right: 25px;
	background: #eb2c83;
	padding: 30px;
	margin-top: -50px;
}

.small-images-content .email-callout h3{
	color: #fff;
	text-transform: uppercase;
	font-size: 22px;
}

li.bio .bio-holder .small-images.bio img{
	width: 100% !important;
}


.small-images-content .email-callout .mc_embed_signup input[type="email"]{
    background-color: transparent;
    border: 0px;
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    cursor:default;
	border-bottom: 2px solid #fff;
	color: #fff;
	font-size: 16px;
	padding: 0;
	float: left;
}

.small-images-content .email-callout .email-submit{
	float:right;
	font-family:'fontawesome';
	color: #fff;
	background:transparent;
	font-size: 25px;
	padding:0;
	position:absolute;
	right: 55px;
}

.small-images-content .email-callout input::-webkit-input-placeholder, .search-form input::-webkit-input-placeholder{ /* WebKit browsers */
    color:    #fff;
}
.small-images-content .email-callout input:-moz-placeholder, .search-form input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #fff;
	opacity: 1 !important;
}
.small-images-content .email-callout input::-moz-placeholder, .search-form input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #fff;
	opacity: 1 !important;
}
.small-images-content .email-callout input:-ms-input-placeholder, .search-form input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #fff;
}

.small-images.bio{
	margin-bottom:10px;
}

.bio-name h3{
	margin-bottom: 0;
}

.bio-name p{
	font-size: 20px;
}

.half-image {
	background-image:url(../images/headers/general-tna.jpg);
	position: absolute;
  	left: 0px;
  	width: 50%;
	
}

.half-content{
	position: absolute;
  	right: 0px;
  	width: 50%;
	display: block;
	padding: 60px 0 0 30px;
	
}

.videowrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videowrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*BIO*/

.vbox-overlay.custom-overlay{
	background: rgba(250,250,250,0.8);
}

.bio-content{
	width: 100%;
	padding:50px;
}

.bio-content h2{
	font-size: 30px;
	line-height:25px;
	
}

.bio-content h3{
	color:#A2A2A2;
	font-size: 22px;
	line-height:28px;
	font-weight: normal;	
}


.bio-content p{
	margin-top: 1.25rem;
	margin-bottom: 0;
}

.bio-holder{
	margin-bottom:30px;
}

#content li.bio {
  position: relative;
  padding-left: 0;
}

#content li.bio:before  {
  display: none;
}

/*TAKE ACTION */

.general-content-full.take-action li{
	padding-left: 0;
	
}

.general-content-full.take-action li:before{
	display: none;
	
}

.general-content-full.take-action .white-column {
    min-height: 390px;
    padding: 50px;
    width: 100%;
	margin: 0;
}

.general-content-full.take-action .white-column a.more{
	display:block;
	width: 100%;
	text-align: center;
}

/*DONATION FORMS */

.donation-bg {
	background:url(../images/headers/fpo-donations.jpg);
	background-attachment: fixed;
	background-size:cover;
	background-repeat: no-repeat;
	width:100%;
	position: relative;
	display:table;
	overflow:hidden;	
}

.donation_form ul li:before{
	display: none;
}
	
.donation_form ul li{
	padding-left: 2;
	display:block;
	vertical-align:middle;
}

.donation_form ul li.gchoice_1_2_4{
	margin-top: 20px;
}

.donation_form ul#input_1_2 li input[type="radio"] {    
      float: left;
	  margin-top: 12px;
 }
 
.donation_form ul#input_1_2 li input#choice_1_2_4[type="radio"]{
	margin-top: 6px;
}

.donation_form ul#input_1_2 li label{
	margin-left: 25px;
    display: block;
	font-weight: bold;
	color: #838383;
	font-size: 18px;
	
}

.donation_form ul#input_1_2 li span{
	color: #fff;
	background: #eb2c83;
	font-weight: bold;
	padding: 5px 10px;
	width: 70px;
	margin-right: 10px;
	text-align:center;
	font-size: 20px;
	display:inline-block;
	vertical-align:middle;
}

.donation_form ul li label{
	vertical-align: middle;
}

.donation_form #label_1_4_1, .donation_form #label_2_4_1, .donation_form #label_1_11_1, .donation_form #label_2_11_1, .donation_form #label_2_22_1, .donation_form #label_1_22_1, .donation_form #label_3_29_1, .donation_form #label_3_11_1, .donation_form #label_2_24_0{
	font-size: 18px;
	font-weight: normal;
	color:#838383;
}

.donation_form .custom_line input[type="text"]{
    background-color: transparent;
    border: 0px;
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    cursor:default;
	border-bottom: 2px solid #cccccc;
	color: #969696;
	font-size: 20px;
	padding: 0;
}

.donation_form #input_1_18{
	clear:both;
}


.donation_form input#field_1_18[type="text"]{
    width: auto;
}

input#input_6_6{
	width: 100%;
}
.donation_form #input_1_3, .donation_form #input_2_3, .donation_form #input_3_27, .donation_form #input_2_25, input#input_6_25{
	width: 100%;
	margin-top: 0;
	background:url(../images/price-bg.png) no-repeat left;
	padding-left: 50px;
	font-size: 20px;
	}
	
#input_1_20 input[type="text"], #input_2_20 input[type="text"], #input_3_20 input[type="text"],  input#input_3_27[type="text"], input#input_2_25[type="text"], input#input_6_25, input#input_6_20_1, input#input_6_20_3, input#input_6_20_5{
    background-color: transparent;
    border: 0px;
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    cursor:default;
	border-bottom: 2px solid #cccccc;
	color: #969696;
	font-size: 20px;
	padding: 0;
}

#gform_submit_button_6{
	text-align:center;
}

.donation_form input#input_3_27, input#input_2_25[type="text"], input#input_6_25{
	padding-left: 50px;
}

#input_1_20 input, #input_1_20 select, #input_2_20 input, #input_2_20 select, #input_3_20 input, #input_3_20 select{
    margin-bottom: 5px;
}

.donation_form .creditcard #input_1_20 label, .donation_form .creditcard #input_2_20 label, .donation_form .creditcard #input_3_20 label, #input_6_20_2, #input_6_20_1_label, #input_6_20_2_cardinfo_right label, #input_6_20_5_label, #input_6_20_2_cardinfo_left label{
	font-weight: bold;
	text-transform:uppercase;
	color:#A9A5A5;
	font-size: 10px;
	margin-top: 0;
	margin-bottom: 20px;
}

#input_6_20_2_cardinfo_right{
	width: 150px;
	margin-top:-10px;
	margin-left:20px;
}

#input_6_20_2_cardinfo_right label{
	margin-top:-10px;
}

#input_1_20_3, #input_1_20_5, #input_2_20_3, #input_2_20_5, #input_3_20_3{
	margin-top: 0;
}
.gform_wrapper .donation_form .ginput_complex .ginput_cardinfo_right span.ginput_card_security_code_icon, #gform_previous_button_1, #gform_previous_button_2, #field_2_25 .instruction {
	display:none;
}

.gform_wrapper .donation_form span.ginput_total {
	font-size: 30px;
	color:#9C9C9C;
}

.gform_wrapper .donation_form .gform_page_footer{
	border-top: 0;
}

.donation_form #field_1_12{
	margin-bottom: 0;
}
	
.donation_form  li#field_1_3{
	padding-left: 50px;
}

.donation_form input::-webkit-input-placeholder { /* WebKit browsers */
    color:    #8e8e8e;
}
.donation_form input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #8e8e8e;
	opacity: 1;
}
.donation_form input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #8e8e8e;
	opacity: 1;
}
.donation_form input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #8e8e8e;
}

.donation_form .gform_next_button.button, .donation_form .gform_previous_button.button, .donation_form .gform_button.button, .gform_button.button{
	color: #fff;
	background: #eb2c83;
	padding: 10px 20px;
	text-transform:uppercase;
	font-size: 15px;
	font-weight:bold;
	font-family: Fontawesome, "proxima-nova",sans-serif;
	width: 100%;
}


ul#gform_fields_5 li{
	padding-left: 0;
}

ul#gform_fields_5 li:before{
	list-style-type: none;
	content: none;
}

ul#gform_fields_5 .gfield_label{
	color: #eb2c83;
	font-size: 16px;
}

label#label_6_24_0, label#label_6_11_1, label#label_6_22_1{
	color: #838383;
	font-size: 16px;
}

.gform_wrapper .donation_form .gsection{
	border-bottom: none;
	
}

#tnainc-donation p, #tnafound-donation p{
	font-size: 18px;
}

#content .donation_form .gform_body .gform_page_fields ul li{
	padding-left: 0;
}

li#field_2_23 span.ginput_product_price_label, li#field_1_23 span.ginput_product_price_label, li#field_1_24 span.ginput_product_price_label, li#field_3_30 span.ginput_product_price_label {
	display:none;
}

li#field_2_23 span.ginput_product_price, li#field_1_23 span.ginput_product_price, li#field_1_24 span.ginput_product_price, li#field_3_30 span.ginput_product_price {
	display:inline-block;
	color: #9c9c9c;
}

li#field_1_22 .ginput_container, li#field_2_22 .ginput_container, li#field_3_29 .ginput_container{
	border: 1px solid #ccc;
	padding: 20px 20px 0;
}

li#field_1_23, li#field_1_24, li#field_2_23, li#field_3_30 {
	border-bottom: 1px solid #ccc;
	padding: 10px 20px 50px;
}

li#field_1_23 .gfield_label, li#field_1_23 .ginput_container, li#field_1_24 .gfield_label, li#field_1_24 .ginput_container, li#field_2_23 .gfield_label, li#field_2_23 .ginput_container, li#field_3_30 .gfield_label, li#field_3_30 .ginput_container{
	float:left;
	margin-right: 20px;
}

li#field_1_23 .gfield_label, li#field_1_24 .gfield_label, li#field_2_23 .gfield_label, li#field_3_30 .gfield_label{
	color: #ed2593;
}

#gform_previous_button_3{
	background:#AEACAC;
}

#gform_fields_3 label{
	font-size: 18px;
	color: #696969;
}

#gform_fields_3  li{
	border-top: 1px solid #ccc;
	padding-top: 20px;
}


#gform_fields_3 .ginput_product_price_label{
	display:none;
}
#gform_fields_3 .ginput_product_price{
	display:block;
	font-size: 18px;
	color: #696969;
}

#gform_fields_3 .ginput_quantity_label{
	float: left;
	margin-left: 0;
	color: #ed2593;
	font-weight:bold;
	text-transform:uppercase;
}

#gform_fields_3 .ginput_quantity{
	float: left;
	background-color: transparent;
    border: 0px;
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    cursor:default;
	border-bottom: 2px solid #cccccc;
	color: #969696;
	font-size: 20px;
	padding: 0;
	width: 150px;
	margin-top: -10px;
}

li#field_2_26{
	position: absolute !important;
	top: -9999px !important;
	left: -9999px !important;
}

/*TEXT COLUMNS*/

.white-column{
	background:#fff;
	width: 100%;
	min-height: 400px;
	padding: 50px 30px;
	margin: 80px 0;
}

.white-column-2{
	background:#fff;
	width: 100%;
	min-height: 350px;
	padding: 50px 30px;
	margin: 0 0 30px;
}

.white-column-3{
	background:#fff;
	width: 100%;
	min-height: 200px;
	padding: 50px 30px;
}

ul#masonry-container li.bio .white-column-2, ul#masonry-container li.bio{
	margin:0;
}

.white-column h3{
	font-size: 30px;
	line-height: 40px;
}

.white-column-2 h2{
	font-size: 35px;
	line-height: 40px;
}

.more.full{
	display:block;
	text-align:center;
	width: 100%;
	
}

.stopp-body p, .stopp-body li{
	font-size: 22px;
}

.stopp-hashtag{
	font-size: 28px;
}

.stopp-hashtag strong{
	color: #ed2593;
}

.row.sponsors-top{
	border-top: 1px solid #C6C6C6;
	margin-top: 30px;
}

.sponsors{
	height: 100%;
	border-bottom: 1px solid #A8A8A8;
}


.sponsor-label{
	margin-top: 40px;
}

.sponsor-label h4{
	text-transform:uppercase;
	color: #636363;
	font-weight:bold;
	font-size: 18px;
}

.ngn-map{
	padding: 100px 0 50px;
	background: #333333;
}

.ngn-events h1{color: #fdfdfd;}

.ngn-events .white-column-2 h2{font-size: 30px;}

#mapplic1 .mapplic-container{
	background: #99d8e4;
}

.mapplic-container .mapplic-tooltip-title{
	font-family: "proxima-nova",sans-serif;
	color: #888888;
	font-weight:bold;
}

/*BLOG STYLES */

#content.texture{
	padding: 0;
}

.white-background{
	background: #fff;
	margin-top: 30px;
}

.white-background .blog-meta, .blog-image{
	background-size:cover;
	background-repeat: no-repeat;
	background-position: center center;
	width:100%;
	height: 350px;
	position: relative;
	display:block;
	overflow:hidden;
	
}

.white-background .blog-meta .blog-meta-text{
   color: #fff;
   text-align: center; 
   width: 100%;
   margin-top: 100px;
}

.white-background .blog-meta .blog-meta-text h1{
	color: #fff;
	font-size: 35px;

}

.blog-alpha {
  background: #000;
  filter: alpha(opacity=40);
  /* IE */
  -moz-opacity: 0.4;
  /* Mozilla */
  opacity: 0.4;
  /* CSS3 */
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

.blog-content{
	width: 100%;
	padding: 80px;
}

.blog-links{
	padding: 40px 0;
	text-transform:uppercase;
	font-size: 20px;
	display: block;
}

.blog-links.mp{
	padding: 40px 0 60px;
}

.blog-links .chevron{
	font-size: 15px;
}

.upper{
	font-weight: bold;
	text-transform:uppercase;
}



.pink-band{
	background: #ed2593;
	padding: 25px 0 10px;
}

.blog-band{
	position: absolute;
	bottom: 0;
	width: 100%;
	margin: 0 auto;
}

.blog-header{
	margin-top: 70px;
}

.pink-band select{
	font-weight: bold;
	color: #959595;
	text-transform: uppercase;
	overflow:hidden;
	border: none;
	border-radius: 4px;
	
}

.pink-band select > option:active, .pink-band select > option:hover {
	background: #ed2593;
	color: #fff;
}

.pink-band select option{
	padding: 10px 0;
}

.pink-band input.search-field{
    background-color: transparent;
    border: 0px;
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    cursor:default;
	border-bottom: 2px solid #fff;
	color: #fff;
	font-size: 16px;
	padding: 0;
	float: left;
}

.pink-band input.search-submit{
	float:right;
	font-family:'fontawesome';
	color: #fff;
	background:transparent;
	font-size: 25px;
	padding:0 0 0 12px;
	position:absolute;
	right: 20px;
}

.white-block{
	padding: 50px 50px;
}

.top-image.inner h1, .top-image.inner h3{
	text-align:center;
	color: #fff;
}

.top-image.inner h1{
	font-size: 60px;
	line-height:60px;
}

.top-image.inner h3{
	font-weight: normal;
	font-size: 30px;
}

.blog-date{
	font-weight:bold;
	text-transform:uppercase;
	color: #7c7c7c;
	font-size: 18px;
}

.row.blog-listing{
	background:#fff;
	display:block;
	margin-top: 30px;
	padding:0;
}

.blog-image{
	height: 300px;
}

.blog-excerpt{
	padding: 50px 25px 0 0;
}

.blog-excerpt h2{
	line-height: 40px;
}

.blog-image .more{
	position: absolute;
	bottom: 0;
	right: 0;
}

/*FOOTER STYLES */

.footer{
	background:url(../images/stripe-bg.jpg) #fcfcfb;
	margin-top: 0;
}

.footer .footer-logos{
	border-bottom: 1px solid #C2C2C2;
	height: 120px;
	line-height:120px;
	margin:40px 0 30px;
}

.footer .footer-logos h5{
	display: inline-block;
	margin-top: 30px;
	font-weight:bold;
	color: #8e8e8e;
}

.footer .footer-logos img{
	display: 50%;
	vertical-align: middle;
}

.footer .footer-menu ul, .footer .footer-social ul{
	list-style-type:none;
	margin-left: 0;
	
}

.footer .footer-menu ul li{
	padding-bottom:10px;
	
}

.footer .footer-menu ul li a{
	color: #8e8e8e;
	text-transform:uppercase;
	font-size: 14px;
	
}

.footer .footer-menu ul li a:hover{
	color: #ed2593;
}

.footer .footer-social{
	margin-top: 20px;
}

.footer .footer-social ul li{
	border: 2px solid #cccccc; 
	margin-bottom: 15px;
	line-height:24px;
	font-size: 13px;
}

.footer .footer-social ul li:hover{
	border: 2px solid #ed2593;
}

.footer .footer-social ul li a{
	display: block;
	text-transform:uppercase;
}

.footer .footer-social ul li i{
	font-family: 'fontawesome';
	width: 30px;
	padding: 7px;
	border-right: 2px solid #cccccc;
	text-align: center;
	display: inline-block;
	line-height: 1;
	font-size:14px;
}

.footer .footer-social ul li a span{
	margin-left: 10px;
	color: #8e8e8e;
}

.footer .footer-social ul li a:hover, .footer .footer-social ul li a:hover span{
	color: #ed2593;
}

.footer .footer-social ul li a:hover i{
	border-right: 2px solid #ed2593;
}

.footer .mc_embed_signup input[type="email"]{
    background-color: transparent;
    border: 0px;
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    cursor:default;
	border-bottom: 2px solid #cccccc;
	color: #969696;
	font-size: 16px;
	padding: 0;
	float: left;
}

.footer .email-submit{
	float:right;
	font-family:'fontawesome';
	color: #ed2593;
	background:transparent;
	font-size: 25px;
	padding:0;
	position:absolute;
	right: 20px;
}

.footer input::-webkit-input-placeholder { /* WebKit browsers */
    color:    #8e8e8e;
}
.footer input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #8e8e8e;
	opacity: 1;
}
.footer input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #8e8e8e;
	opacity: 1;
}
.footer input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #8e8e8e;
}

/*GREY MATTERS */

.top-image.grey-matters{
	background-image:url(../images/headers/grey-matters.jpg);
	background-position: 0 0;
	background-size:cover;
	background-repeat: no-repeat;
	width:100%;
	height: 60vh;
	position: relative;
	display:table;
	overflow:hidden;
	margin-bottom: 0;
	z-index: 1;	
}

.grey-matters .intro-text {
	vertical-align: top;
	padding-top: 7rem;
}


.texture-grey{
	background:url(../images/background/grey_wash_wall.png) #333333;
	z-index: 2;
}

.white-grey{
	background:#fff;
	width: 100%;
	height: 100%;
	z-index: 3;
	position: relative;
	overflow: hidden;
}

.white-margin{
	margin-top: -13rem;
}

.grey-margin{
	margin: 50px 0 100px;
}

.grey-margin-mob{
	margin: 25px 0 50px;
}

.grey-pad{
	padding: 50px;
}

.grey-pad-mob{
	padding: 20px;
}

.grey-band h4{
	font-size: 24px;
	padding-bottom: 20px;
	color:#5E5E5E;
}

h4.link a{
	font-weight:normal;
	color: #5A5A5A;
	font-size: 20px;
}

h4.link a:hover{
	color: #ed2593;
}

#content .texture ul li.grey:before{
  position: absolute;
  top: 5px;
  left: 0;
  font-family: FontAwesome;
  content: "\f054";
  color: #ed2593;
}

.stopp-subnav{
	z-index:10000;
	text-align:center;
	font-size: 15px;
	background:#303030;
	padding: 15px 0;
	color: #ed2593;
	font-weight:bold;
}

.stopp-subnav a{
	color: white;
	padding: 6px 20px;
	margin-right: 10px;
}

.stopp-subnav a:hover{
	color: #ed2593;
}